.container-1280 .articles-grid {
	display: grid;
	grid-template-columns: repeat(3, 1fr);
	grid-gap: 50px;
}

.container-1280 .articles-grid li .article-image,
.container-1280 .articles-grid li .article-image .blue-overlay {
	border-radius: 10px;
}

.container-1280 .articles-grid li .article-image {
	height: 250px;
}

.container-1280 .articles-grid li .article-image .blue-overlay {
	width: 100%;
	height: 100%;
	background-color: rgba(15,40,80, 0.8);
	opacity: 0;
	transition: opacity 0.4s ease-in-out;
}

.container-1280 .articles-grid li:hover .article-image .blue-overlay {
	opacity: 1;
}

.date {
	display: flex;
	margin: 20px 0;
}

.date i.fa-calendar-alt {
	color: #662c91;
	margin-left: 7px;
}

.date > p {
	margin: 0;
}

.container-1280 .articles-grid li .titles {
	font-size: 1.625rem;
	color: #030040;
	font-weight: 700;
}


.container-1280 .articles-grid li .first-title .link-image-wrap{
	
}

.container-1280 .articles-grid li .first-title .link-image-wrap img{
	max-height:30px;
}


.container-1280 .articles-grid li .article-excerpt {
	color : #535658;
}

.container-1280 .articles-grid li .article-content > a {
	color : #662c91;
	font-weight: 700;
}

i.fa-chevron-left {
	color: #00abe4;
	font-size: 12px;
	margin-right: 2px;
}

.container-1280 .pagination {
	margin: 60px 0 20px;
	text-align: center;
}

.container-1280 .pagination > * {
	border: 1px solid #030040;
	padding: 5px 10px;
	color: #030040;
}

.container-1280 .pagination > *:hover {
	background-color: #030040;
	color: white;
}

.container-1280 .pagination > .current {
	font-weight: 700;
}

@media (max-width: 1023px) {
	.container-1280 .articles-grid {
		grid-template-columns: repeat(2, 1fr);
	}
}

@media (max-width: 600px) {
	.container-1280 .articles-grid {
		grid-template-columns: repeat(1, 1fr);
	}
}